[Bug 121288] Please backport Linux kernel with modules

Kjetil Kjernsmo kjetil at kjernsmo.net
Wed Jun 20 07:51:54 BST 2007


Public bug reported:

I would love to see the LInux 2.6.22 kernel backported to Feisty,
including linux-restricted-modules and linux-ubuntu-modules (which
apparently holds the iwlwifi).

Background:
My laptop's wifi isn't working which is most likely due to a somewhat dysfunctional wireless kill switch (it is not shown in BIOS, it is a hardware switch, not supported by acerhk, etc). There has been some reports that iwlwifi, but that is a driver in development and the one in 2.6.20 is getting old allready. Also, I'm having lockup problems with it, see Bug #121285

At the time of the release of 2.6.22, iwlwifi is likely to be much more
mature, moreover 2.6.22 appears to have a new system for those RFKILL
buttons: http://kerneltrap.org/node/8266

I would need the restricted modules too, since I have an nVidia card in
my laptop.

It would be great to be able to take advantage of this development once
2.6.22 is released, and since it is in -rc5 now, I guess it is getting
there.

** Affects: feisty-backports (upstream)
     Importance: Undecided
         Status: Unconfirmed

-- 
Please backport Linux kernel with modules
https://bugs.launchpad.net/bugs/121288
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Feisty Backports.



More information about the ubuntu-backports mailing list